Poštovani klijenti,

zbog podizanja razine sigurnosti pristupa eTrade aplikaciji od srijede 15.01.2020. pristup će biti moguć isključivo putem preglednika koji podržavaju TLS 1.2 protokol. U svim novijim preglednicima (Edge, IE11, Chrome 38 ili noviji, Firefox 27 ili noviji) i operativnim sustavima (Windows 8.1 ili noviji, macOS 10.9 ili noviji, Andodi 4.4 ili noviji, iOS 9 ili noviji) to je tvornička postavka. Kod starijih preglednika i operativnih sustava molimo da uključite navedeni protokol ako je to moguće ili nadogradite isti kako bi mogli neometano koristi aplikaciju.

Srdačan pozdrav,

FIMA-VRIJEDNOSNICE d.o.o.